/* CSS Document */
*						{padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
body, input, button, select, td, th, a, div, p {font:normal 12px Tahoma; color:#fff}
html					{height:100%}
body 					{height:100%; min-height:100%; background:#000e26 url(../images/tail.jpg) repeat-x 0 0;}
img						{border:none}
th						{padding:0px 0px 6px 0px; text-align:left}
td 						{color:#fff; line-height:14px; vertical-align:top; font-size:11px}
table 					{border-collapse:collapse; border:0px; width:100%;}
ul 						{list-style:none} 
a						{color:#31c6fe; text-decoration:none; font-size:11px}
a:visited 				{color:#31c6fe;}
a:hover 				{color:#31c6fe; text-decoration:underline}
label					{color:#fff;}
iframe					{width:100%; margin:10px 0px 0px 10px;}
strong					{}

h1, h2					{color:#d5091f; font-size:18px; font-weight:bold; background:url(../images/title_bg.gif) no-repeat 0 0; padding:7px 0px 6px 34px;}
h3						{color:#343434; font-size:13px; font-weight:bold}
form					{color:#fff}

.clr					{clear:both}
.width					{width:100%} /* for IE */
.width2					{width:50%}
.column					{float:left}

.article_separator		{display:block; height:25px; background:url(../images/article_separator.gif) repeat-x 50% 50%; margin:0px 0px 0px 0px;}
/*_____________________________________INDEX.PHP_STYLES_______________________________*/

.main 					{width:786px;}
#wrapper				{padding:0px 27px 0px 0px;}

#header					{height:295px; background:url(../images/place-holder.jpg) no-repeat right 0;}
#header	.space			{padding:61px 0px 0px 0px;}

.logo					{padding:0px 0px 0px 80px; height:182px}
.logo a					{display:block; width:325px; height:74px; background:url(../images/logo.png) no-repeat 0 0; cursor:pointer;}

#content				{padding:0px 0px 15px 0px;}
#content .c1			{width:100% !important}
#content .c2			{width:236px;}
#content .c2 .space		{padding:0px 0px 0px 9px;}

.article_bg				{background:url(../images/article_bg.gif) repeat-x 0 bottom #e8f3f9}

.title					{background:url(../images/title_bg.jpg) repeat-x 0 0}
.title div				{background:url(../images/title_left.jpg) no-repeat 0 0}
.title div div 			{background:url(../images/title_right.jpg) no-repeat right 0}
.title div div div		{background:none}

.c_t					{background:url(../images/c_l.gif) repeat-x 0 0 #e7fafe}
.c_l					{background:url(../images/c_l.gif) repeat-y 0 0}
.c_r					{background:url(../images/c_l.gif) repeat-y right 0}
.c_b					{background:url(../images/c_l.gif) repeat-x 0 bottom}
.c_tl					{background:url(../images/c_tl.gif) no-repeat 0 0}
.c_tr					{background:url(../images/c_tr.gif) no-repeat right top}
.c_bl					{background:url(../images/c_bl.gif) no-repeat 0 bottom}
.c_br					{background:url(../images/c_br.gif) no-repeat right bottom; padding:22px}


#footer					{background:url(../images/footer_bg.jpg) repeat-x 0 0}
#footer .bg1			{background:url(../images/footer_left.jpg) no-repeat 0 0}
#footer .bg2			{background:url(../images/footer_right.jpg) no-repeat right 0; height:43px}
#footer .space 			{padding:19px 0px 0px 25px; color:#4581ea; text-align:left; font-size:11px}
#footer a				{color:#4581ea; text-decoration:underline; font-size:11px}
#footer a:hover			{text-decoration:none}
	
/*________________________________________CONTENT_____________________________________*/
.blog					{}

#searchForm				{padding:0px 0px 0px 0px;}
#searchForm .contentpaneopen td {vertical-align:middle; padding:0px 10px 4px 0px;}

textarea.inputbox		{width:300px; height:100px}

.buttonheading			{padding:10px 0px 0px 0px !important;}

.contentpaneopen_edit	{width:20px; float:right; margin-top:4px} /* edit button */
* html .contentpaneopen	{width:100%}
.contentpaneopen tbody 	{}
.contentpaneopen td, .contentpane td	{line-height:16px; padding-left:27px; font-family:Arial}
.contentpaneopen td td	{padding-bottom:0px}
.contentpaneopen p		{padding:0px 10px 0px 0px; font-family:Arial}
.contentpaneopen strong	{color:#00aaff; font-size:12px; text-transform:uppercase}
* html .contentpaneopen p {}
.contentpaneopen img	{margin:0px 15px 12px 0px;}
.contentpaneopen_search	{margin:0px 0px 10px 0px;}
.contentpaneopen_search td,
.contentpaneopen_search label {vertical-align:middle}
.searchintro_search		{margin:10px 0px 0px 0px;}

.componentheading		{color:#fff; font-size:16px; font-weight:bold; padding:15px 10px 10px 56px !important; text-decoration:none; line-height:20px; text-transform:uppercase; font-family:Tahoma !important }
.contentheading, 
.componentheading_search{color:#fff; font-size:12px; font-weight:bold; padding:15px 10px 0px 56px !important; text-decoration:none; line-height:20px; text-transform:uppercase; font-family:Tahoma !important }

.button, .validate		{border:none; display:block; background:url(../images/readon.jpg) no-repeat 0 0; width:111px; color:#000 !important; padding:6px 0px 6px 0px; text-align:center; margin:0px 0px 0px 5px; font-size:11px; font-weight:bold; vertical-align:middle}
.validate				{}
button.validate, button.button {}
	
.readon					{color:#fff !important; padding:7px 0px 8px 15px; width:111px; display:block; text-align:left; margin:5px 0px 2px 0px; font-weight:bold; text-transform:none; text-decoration:none; font-size:11px; background:url(../images/readon.jpg) no-repeat 0 0; font-size:12px}
.readon:hover			{color:#000 !important; text-decoration:none}

.display				{padding:0px 0px 10px 0px;}
.display select			{border:1px solid #46462f; width:100px; height:16px}

.inputbox				{border:1px solid #46462f; width:100px; height:16px; color:#000}
div.contentpane			{width:95%; padding:0px 33px 0px 0px;}

a.category				{margin:0px 0px 0px 10px;}
.hasTip img				{margin-top:10px}

/*______________________ITEMINFO__________________*/

.iteminfo				{background:url(../images/iteminfo_gl.gif) repeat-x bottom; padding:0px 0px 6px 17px !important; margin:0px 0px 15px 0px;}
.modifydate				{color:#fff; font-size:12px; padding:5px 0px 15px 17px; height:25px}
.createdby				{color:#434343; font-weight:normal; font-size:11px; display:block;}
.createdate2			{color:#5e5e5e; font-size:11px; padding:0px 0px 10px 19px; background:#0a364c}
.small2					{color:#5e5e5e; font-weight:normal; font-size:11px; margin:0px 0px 0px 0px; padding:0px 0px 0px 19px; background:#0a364c}

.createdate				{color:#00f0ff; font-size:12px; padding:0px 10px 25px 27px !important; background:url(../images/createdate.gif) repeat-x 0 bottom;}
.small					{color:#fff; font-weight:normal; font-size:12px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px}

/*______________________BLOGMORE__________________*/

.blog_more				{padding:10px 0px 10px 27px;}
.blog_more h2			{color:#2c3440; font-size:12px; background:none; padding:0px 0px 0px 0px;}
.blog_more ul			{margin:10px 0px 0px 10px;}
.blog_more a			{color:#31c6fe}
.blog_more a:hover		{color:#31c6fe; text-decoration:underline;}			
.blog_more strong		{color:#31c6fe}
/*_________________*/

.pagenav				{color:#31c6fe; font-size:12px; font-weight:bold}
a.pagenav				{color:#31c6fe}
a.pagenav:hover			{color:#31c6fe; text-decoration:underline}

.counter				{text-align:center; padding:5px 0px 5px 0px;}

.pagination				{margin-top:10px}
.pagination	li			{float:left; padding:0px 5px 0px 5px;}	
/*_________________*/
	
dl.poll					{margin:10px 0px 10px 0px;}
.pollstableborder		{margin:10px 0px 0px 0px;}
.pollstableborder td	{padding-left:10px !important}

.sectiontableentry1 td	{padding:5px 0px 5px 0px; border-bottom:1px solid #000; border-top:1px solid #000; background:#0c77e5}
.sectiontableentry2 td 	{padding:5px 0px 5px 0px !important;}

.sectiontableentry1 a	{color:#2c3440}
.sectiontableentry1 td	{color:#31c6fe; padding-left:10px}
.sectiontableentry1 a:hover {color:#2c3440}
.sectiontableentry2 td	{padding-left:10px !important}
/*________________________________________MAINMENU_____________________________________*/
.module_s1				{background:url(../images/mainmenu_bg.jpg) repeat-y 0 0; margin:0px 0px 5px 0px;}
.module_s1 div			{background:url(../images/mainmenu_bottom.jpg) no-repeat 0 bottom; width:100%}
.module_s1 div div		{background:url(../images/mainmenu_top.jpg) no-repeat 0 0; padding:0px 0px 20px 0px;}
.module_s1 div div div	{background:none; padding:0px 0px 0px 0px;}
.module_s1	 img		{width:0px; height:0px}
.module_s1	 h3			{padding:10px 10px 13px 62px; color:#ffffff; background:none; font-family:Arial; font-size:12px; font-weight:bold; text-transform:none; text-transform:uppercase}
.menu					{margin:10px 0px 0px 39px; padding:0px 0px 0px 0px;}
.menu li				{line-height:15px; padding:0px 0px 2px 21px; background:url(../images/mainmenu_item.gif) no-repeat 0 3px}
.menu li a				{color:#000; font-weight:bold; font-size:12px; padding:0px 0px 0px 0px; text-decoration:none !important; display:block; margin:0px 0px 0px 0px; text-transform:uppercase; line-height:18px; font-family:Arial} 	/* Item Of Menu Main */
.menu li a:visited 		{color:#000;}
.menu li a:hover 		{color:#fff; text-decoration:underline !important;  background:url(../images/bullet.gif) no-repeat 0 6px}

.last					{background:url(../images/mainmenu_tl.gif) no-repeat right bottom !important}
.menu .active a			{color:#0877a0 !important; background:url(../images/bullet.gif) no-repeat 0 6px} 
/*________________________________________LOGINFORM_____________________________________*/
.module_s2				{margin:0px 0px 5px 0px; background:url(../images/loginform_bg.jpg) repeat-y 0 0}
.module_s2 div 			{background:url(../images/loginform_bottom.jpg) no-repeat 0 bottom}
.module_s2 div div		{background:url(../images/loginform_top.jpg) no-repeat 0 0}
.module_s2 div div div 	{padding:0px 0px 20px 0px; background:none; width:100%;}
.module_s2 div div div 	div{padding:0px 0px 0px 0px;}
.module_s2	 h3			{padding:10px 10px 13px 62px; color:#0e5093; background:none; font-family:Arial; font-size:12px; font-weight:bold; text-transform:none; text-transform:uppercase}
.module_s2 p			{color:#007296; font-size:12px; padding:0px 20px 0px 0px;}
.module_s2 a			{color:#007296 !important; font-size:12px; font-weight:bold; text-decoration:underline}
.module_s2 a:hover		{color:#007296; text-decoration:none; font-size:12px; }
.module_s2 label		{color:#007296; font-size:12px; font-weight:normal; vertical-align:middle; margin:0px 5px 0px 0px;}
.module_s2 br			{line-height:3px}
.module_s2 form			{text-align:left; padding:15px 0px 0px 23px; width:100%}
.module_s2 form div		{}
* html .module_s2 form div	{width:130px; margin:0px 0px 0px 0px;}
.module_s2 .inputbox	{width:157px; height:20px; margin:2px 0px 3px 0px; padding:0px 0px 0px 3px; color:#818181; vertical-align:middle; border:1px solid #4bc2ed; font-size:11px; text-align:left}	/* inputbox */
.module_s2 .button		{background:url(../images/loginform_button.jpg) no-repeat 0 0; color:#00689d !important; font-size:11px; text-transform:none; font-weight:bold; text-decoration:none; margin:5px 4px 5px 0px; display:block; width:79px; height:29px; padding:0px 0px 0px 0px; border:none} /* button */
#modlgn_remember		{margin:0px 10px 0px 6px; vertical-align:middle; background:none; border:none; width:12px} 		/*checkbox*/
.module_s2 p .button	{margin:0px 0px 0px 0px;}

.required				{border:1px solid #46462f; margin:0px 0px 0px 0px;}
input.requred			{border:none !important}

.pass					{margin:0px 0px 0px 132px; width:123px}
.username				{width:132px; float:left}

/*ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻPOLLSŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ*/
.module_s3				{margin:0px 0px 7px 0px; background:url(../images/poll_bg.jpg) repeat-y 0 0}
.module_s3 div 			{background:url(../images/poll_bottom.jpg) no-repeat 0 bottom}
.module_s3 div div		{background:url(../images/poll_top.jpg) no-repeat 0 0}
.module_s3 div div div 	{padding:0px 0px 10px 0px; background:none; width:100%;}
.module_s3 div div div 	div{padding:0px 0px 0px 0px;}
.module_s3	 h3			{padding:10px 10px 13px 62px; color:#0e5093; background:none; font-family:Arial; font-size:12px; font-weight:bold; text-transform:none; text-transform:uppercase}
.module_s3 form			{padding:0px 0px 0px 0px;}
.pollstableborder_s3 .input	{margin:3px 0px 5px 0px;}
.poll_s3				{width:auto}
.module_s3 thead td		{color:#033742 !important; padding:15px 50px 10px 20px; font-weight:bold !important; font-size:11px;}  			/* question */
.module_s3 td			{padding:0px 10px 3px 20px; text-align:left; vertical-align:middle;}
.module_s3 td td		{padding:0px 0px 0px 0px;}		/* formating td for table polls */
.module_s3 td div		{text-align:left}  		/* buttons align */
.module_s3 label		{color:#007296; margin:0px 6px 0px 0px; font-size:12px; line-height:14px;}		/* text */
.module_s3 input		{margin:0px 2px 0px 0px; vertical-align:top} /* checkbox */
.module_s3 .button		{color:#00689d !important; background:url(../images/poll_button.jpg) no-repeat 0 0; font-size:11px; text-transform:none; font-weight:bold; text-decoration:none; margin:5px 0px 5px 0px; display:inline; width:90px; height:28px; padding:0px 0px 0px 0px; border:none}

.sectiontableentry1_s3	{padding:2px 0px 5px 0px !important;}
.sectiontableentry2_s3  {padding:2px 0px 5px 0px !important;}

/*____________________________________WHOSONLINE____________________________________*/
.module_s4				{margin:0px 0px 7px 0px; background:url(../images/box_bottom.jpg) no-repeat 0 bottom #117999}
.module_s4 div 			{background:url(../images/latestnews_top.jpg) no-repeat 0 0}
.module_s4 div div		{background:url(../images/box_bottom.jpg) no-repeat 0 bottom}
.module_s4 div div div 	{padding:0px 0px 10px 0px; background:none; width:100%; text-align:center; font-size:12px; color:#6f6e68}
.module_s4 div div div 	div{padding:0px 0px 0px 0px;}
.module_s4	 h3			{padding:14px 0px 18px 54px; color:#fff; background:none; font-size:16px; font-weight:bold; text-transform:none; background:url(../images/whosonline_h3_bg.jpg) no-repeat 0 0; text-align:left}

/*____________________________________LATEST_NEWS____________________________________*/
.module_s5				{margin:2px 0px 7px 0px; background:url(../images/box_bottom.jpg) no-repeat 0 bottom #117999; width:246px; float:left}
.module_s5 div 			{background:url(../images/latestnews_top.jpg) no-repeat 0 0}
.module_s5 div div		{background:url(../images/latestnews_bottom.jpg) no-repeat 0 bottom}
.module_s5 div div div 	{padding:0px 0px 10px 0px; background:none; width:100%;}
.module_s5 div div div 	div{padding:0px 0px 0px 0px;}
.module_s5	 h3			{padding:14px 0px 11px 54px; color:#fff; background:none; font-size:12px; font-weight:bold; text-transform:none; background:url(../images/latestnews_h3_bg.jpg) no-repeat 0 0; text-transform:uppercase}
.module_s5 ul  			{margin:10px 1px 10px 21px;} 
.module_s5 li 			{margin:0px 0px 0px 23px; padding:1px 0px 1px 0px; line-height:15px; background:url(../images/bullet1.gif) no-repeat 0px 6px;}
.module_s5 li a			{color:#00f0ff; font-weight:normal; font-size:12px;  padding:0px 0px 1px 19px; text-decoration:underline; display:block; margin:0px 0px 2px 0px; text-transform:none; background:url(../images/bullet.gif) no-repeat 0 6px; font-weight:bold}
.module_s5 li a:hover	{color:#00f0ff; text-decoration:none}
.module_s5 li a:visited	{color:#00f0ff}

/*________________________________________SEARCH______________________________________*/
.module_s6				{margin:10px 0px 0px 0px; width:180px; float:right}
.module_s6 div			{padding:0px 0px 0px 0px;}
.module_s6 div div		{}
.module_s6 h3			{}
.module_s6 form			{}
.inputbox_s6 			{border:none; color:#091e28; vertical-align:middle; padding:2px 0px 0px 5px; margin:0px 0px 0px 0px; color:#73716b; background:url(../images/search_bg.gif) no-repeat 0 0; height:20px}
#search_searchword 		{vertical-align:top;}				/*user4 search by default*/
#mod_login_remember		{}
.search_s6				{color:#fff; font-size:12px;}
.button_s6				{background:url(../images/button_s6.jpg) no-repeat 0 0; width:35px; height:21px; border:none; color:#fff; font-weight:bold; vertical-align:middle}

/*____________________________________POPULAR____________________________________*/
.module_s7				{margin:2px 0px 7px 7px; background:url(../images/popular_bot.jpg) no-repeat 0 bottom #117999; width:269px; float:left}
.module_s7 div 			{background:url(../images/popular_top.jpg) no-repeat 0 0; width:100%}
.module_s7 div div		{background:none;}
.module_s7 div div div 	{padding:0px 0px 10px 0px; width:100%;}
.module_s7 div div div 	div{padding:0px 0px 0px 0px;}
.module_s7	 h3			{padding:14px 0px 11px 54px; color:#fff; background:none; font-size:12px; font-weight:bold; text-transform:none; background:url(../images/latestnews_h3_bg.jpg) no-repeat 0 0; text-transform:uppercase}
.module_s7 ul  			{margin:10px 1px 10px 21px;} 
.module_s7 li 			{margin:0px 0px 0px 23px; padding:1px 0px 1px 0px; line-height:15px; background:url(../images/bullet1.gif) no-repeat 0px 6px;}
.module_s7 li a			{color:#86d9ff; font-weight:normal; font-size:12px;  padding:0px 0px 1px 19px; text-decoration:underline; display:block; margin:0px 0px 2px 0px; text-transform:none; background:url(../images/bullet.gif) no-repeat 0 6px; font-weight:bold}
.module_s7 li a:hover	{color:#86d9ff; text-decoration:none}
.module_s7 li a:visited	{color:#86d9ff}

/*____________________________________newsflash____________________________________*/
.module_s8				{margin:0px 0px 7px 0px; background:url(../images/loginform_bg.jpg) repeat-y 0 0}
.module_s8 div 			{background:url(../images/loginform_top.jpg) no-repeat 0 0}
.module_s8 div div		{background:url(../images/loginform_bottom.jpg) no-repeat 0 bottom}
.module_s8 div div div 	{padding:0px 0px 20px 0px; background:none; width:100%;}
.module_s8 div div div 	div{padding:0px 0px 0px 0px;}
.module_s8	 h3			{padding:14px 0px 11px 54px; color:#fff; background:none; font-size:16px; font-weight:bold; text-transform:none; background:url(../images/newsflash_h3_bg.jpg) no-repeat 0 0}
.module_s8	 img		{width:0px; height:0px}
.contentpaneopen_s8 td, .contentpaneopen_s8 td p {color:#8b8b8b; font-size:11px;}
.contentpaneopen_s8 td { padding:10px 10px 10px 23px;}
.contentpaneopen_s8 a, .contentpaneopen_s8 a:hover	{color:#045735; font-size:11px}
/*____________________________________ND____________________________________*/
.module_s9				{margin:0px 0px 7px 0px; background:url(../images/archive_bg.jpg) repeat-y 0 0}
.module_s9 div 			{background:url(../images/archive_top.jpg) no-repeat 0 0}
.module_s9 div div		{background:url(../images/archive_bottom.jpg) no-repeat 0 bottom}
.module_s9 div div div 	{padding:0px 0px 20px 0px; background:none; width:100%;}
.module_s9 div div div 	div{padding:10px 20px 0px 23px; width:150px}
.module_s9 div div div 	div div{padding:0px 0px 0px 0px; width:100%}
.module_s9 h3			{padding:14px 0px 11px 54px; color:#fff; background:none; font-size:16px; font-weight:bold; text-transform:none; background:url(../images/archive_h3_bg.jpg) no-repeat 0 0}
.module_s9 ul  			{margin:10px 1px 10px 10px;} 
.module_s9 li 			{margin:0px 0px 0px 0px; padding:1px 0px 1px 0px; line-height:15px}
.module_s9 li a			{color:#fff; font-weight:normal; font-size:11px; background:url(../images/h3_bullet.gif) no-repeat 0px 5px; padding:0px 0px 1px 15px; text-decoration:none; display:block; margin:0px 0px 2px 0px; text-transform:none}
.module_s9 li a:hover	{color:#fff; text-decoration:underline}
.module_s9 li a:visited	{color:#fff}

/*________________________________________breadcrumbs______________________________________*/
#breadcrumb				{padding:0px 0px 0px 0px; background:url(../images/breadcrumb_bg.jpg) repeat-x 0 0; margin:0px 270px 0px 0px;}
#breadcrumb .bg1		{background:url(../images/breadcrumb_left.jpg) no-repeat 0 0}
#breadcrumb .bg2		{background:url(../images/breadcrumb_right.jpg) no-repeat right 0;padding:17px 0px 19px 0px; vertical-align:middle}
#breadcrumb	span		{padding:0px 0px 0px 25px;}				/* left space */
.breadcrumbs 			{color:#fff; font-weight:bold; font-size:12px; text-transform:uppercase} 	/* formating pathway text */
a.pathway	 			{color:#fff !important; font-weight:bold; font-size:12px; text-decoration:underline; padding:0px 0px 0px 0px; background:url(../images/breadcrumb.gif) no-repeat 0px 7px; margin:0px 0px 0px 0px; text-transform:uppercase}	/* formating pathway link */
a.pathway:hover 		{text-decoration:none}
#breadcrumb img			{margin:0px 10px 0px 10px;}

/*________________________________________TOPMENU_____________________________________*/
#topmenu				{margin:0px 16px 0px 0px; background:url(../images/topmenu_bg.jpg) repeat-x 0 0; }
.module_s10				{background:url(../images/topmenu_left.jpg) no-repeat 0 0}
.module_s10	 div		{background:url(../images/topmenu_right.jpg) no-repeat right 0; height:50px}
.module_s10	 div div	{background:none}
ul#mainlevel			{padding:0px 0px 0px 10px;}
ul#mainlevel li			{display:block; float:left; padding:16px 0px 18px 0px; background:url(../images/topmenu_separator.jpg) no-repeat right 0;}
a.mainlevel 	 		{color:#fff; font-weight:bold; font-size:12px; text-decoration:none; margin:0px 0px 0px 19px; padding:0px 25px 0px 0px;  text-transform:uppercase}
a.mainlevel:visited		{color:#fff; text-decoration:none;}
a.mainlevel:hover, #active_menu	{color:#00fcff; text-decoration:none; background:url(../images/topmenu_separator.jpg) no-repeat right 6px}
